Sisimai::RFC3834(3pm)

NAME
Sisimai::RFC3834 - RFC3834 auto reply message detector

SYNOPSIS
    use Sisimai::RFC3834;

DESCRIPTION
"Sisimai::RFC3834" is a class which called from called from only "Sisimai::Message" when other "Sisimai::Lhost::*" modules did not detected a bounce reason.

CLASS METHODS

  "description()"
description() method returns the description string of this module.

    print Sisimai::RFC3834->description;

  "inquire(header data, reference to body string)"
inquire() method decodes an auto replied message and return results as an array reference. See "Sisimai::Message" for more details.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2015-2026 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.